
TYPO3.Neos - Task # 7360

Status: Resolved Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-04-19 Assigned To: Sebastian Kurfuerst
Updated: 2012-08-31 Due date:
Subject: Setup DNS for Phoenix demo sites
Description

We need phoenix.demo.typo3.org and latest.phoenix.demo.typo3.org

Related issues:
related to Base Distribution - Story # 7215: As Phoenix team member I want a ... Resolved 2010-04-11
related to TYPO3.Neos - Task # 7359: Setup web spaces for demo sites Resolved

History
#1 - 2010-04-19 17:47 - Robert Lemke
- Status changed from New to Accepted
- Assigned To set to Andreas Förthner

@Andi please create a new subdomain for that IP which we can name to CNAME phoenix.demo.typo3.org and latest.phoenix.demo.typo3.org, then
assign the ticket to Sebastian.

#2 - 2010-04-19 23:25 - Andreas Förthner
- Assigned To changed from Andreas Förthner to Sebastian Kurfuerst

I created the following two DNS records:

phoenix.demo.hosting.netlogix.de
latest.phoenix.demo.hosting.netlogix.de

#3 - 2010-04-22 19:39 - Sebastian Kurfuerst
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

done. Needs maybe an hour to be available throughout the internet.

#4 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#5 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
